.edit {
  &__box {
    border-radius: 10px 10px 0 0;
    padding: 60px 30px 0;
  }
  &__section {
    padding: 30px;
    &:not(:last-child) {
      border-bottom: 1px solid #ddd;
    }
    .col,
    [class*='col-'] {
      margin-bottom: 15px;
    }
    h4 {
      font-size: 12px;
      font-size: calc-rem-value(12);
      line-height: unset;
      padding: 0px;
      margin-bottom: 10px;
      span {
        font-weight: 400;
      }
    }
    .form-control {
      position: relative;
      .line {
          display: block;
          position: absolute;
          bottom: 0;
          left: 50%;
          transform: translate(-50%);
          background-color: rgba($black, .25);
          height: 1px;
          width: 0;      
          transition: .3s width ease-in-out;    
      }
      textarea ~ .line {
        bottom: 5px;
      }
    }
    input,
    textarea {
      width: 100%;
      font-size: 12px;
      color: $black;
      background: #efefef;
      border: 0;
      padding: 8px 20px;
      &:focus+.line {
          width: 100%;
      }
    }   

    .v-input {
      &__slot {
        border: 1px solid $black;
        border-radius: 50px !important;
        background: $white;
        position: relative;
        display: block;
        margin: 0;
        padding: 0 20px !important;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 12px;
        font-size: calc-rem-value(12);
        font-weight: 400;
        line-height: initial;
        text-align: left;
        user-select: none;
        .v-label {
          color: $black;
          z-index: 1;
          font-size: 12px;
        }
        input {
          background-color: $white;
        }
      }
      &__control {
        min-height: unset !important;
      }
      .v-text-field__details {
        min-height: 0;
        margin-bottom: 0 !important;
        .v-messages {
          min-height: 0;
        }
      }
    }
  }
}
